Digitale Infrastruktur - Task / Tache #1140

GPK-Mail weiterleiten
14 June 2011 20:26 - Simon Rupf

Status: Closed Start date: 14 June 2011
Priority: Low Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Da ich nun auch in der GPK bin, bitte die gpk@-Mails auch an mich weiterleiten (simon.rupf@piratenpartei.ch). Merci.

History

#1 - 15 June 2011 16:03 - Anonymous

- Status changed from New to 4

Was ist gpk@? Finde kein solches Alias.

#2 - 07 July 2011 22:23 - Exception
- Category set to 19

dann bitte gleich einrichten. weiterleiten auch an stefan@savvy.ch.

#3 - 13 July 2011 11:18 - Exception
- Status changed from 4 to 2

#4 - 19 July 2011 00:32 - Anonymous
- Status changed from 2 to 3
- % Done changed from 0 to 100

gpk®@lists.piratenpartei.ch eingerichtet, Exception ist zur Zeit Admin, Du solltest auch auf der Liste sein. Details bitte unter Euch ausmachen.

#5 - 19 July 2011 00:32 - Anonymous
- Status changed from 3 to Closed

#6 - 19 July 2011 00:34 - Anonymous

(ah, ein alias gpk@piratenpartei.ch gibt's jetzt auch, das zeigt auf die mailingliste)
